/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       MT
 Author URI:   http://majatohter.ee
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


@import url('https://fonts.googleapis.com/css2?family=Arvo&display=swap');

/* Layout */
#main-content .container{padding-top:24px;}

.et_pb_post .entry-content{padding-top:5px;}

#tooted-page .et_pb_row{width:100%;}

#tooted-page .products{display:none!important;}


#tooted-page a {color:black!important;}
#tooted-page a:hover {color:#900!important;}

.post-type-archive-product ul.products{display:none;}

#left-area ul.products {
    margin-top: 24px;}

.et_pb_blog_grid .et_pb_post{border:1px solid #fff!important;}

.et_pb_post {
    margin-bottom: 60px;
    border-bottom: 1px solid black;
    padding-bottom: 20px;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{padding-top:30px!important; max-width: 960px;}

/*--- Värvid ---*/
body{color:#333;}
a{color:#000000;}
a:hover{color:#900;}

h2.et_pb_slide_title a:hover{color:#fff!important;}

#top-menu a {color: rgb(0, 0, 0);}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, 
.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price,
 .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt,
 .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt,
 .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button,
 .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit,
 .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover,
 .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover,
 .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover,
 .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover,
 .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover,
 .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a
{color:#900;}

/* Header */
.logo_container {margin:34px 0px 17px 0px}
.logo_left{float:left; text-align:left;}
.logo_right{float:right; text-align:right;}


.logo_left p, .logo_right p {font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; line-height:normal;}

.et-search-form input, span.et_close_search_field{top:90px;}

/* Menüüd */
#et-top-navigation{
    font-weight: 400!important;
	border-bottom:1px solid black;
	border-top:2px solid black;
	width:100%;
	padding:0px!important;}
	
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover{color:#900!important;}	
	
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding-bottom:15px; padding-top:15px;}
#top-menu li a {letter-spacing:1px;}

#et-top-navigation .et-cart-info{float:right;}

#et-top-navigation .et-cart-info{padding-top:15px;}


#menu-vanamaterjal p {font-weight:400;}
.menu-item-383{margin-top:12px; border-top:1px dotted #333;}
/*--- Header ---*/
.et_header_style_left .logo_container {position:relative; text-align:center;}
#et-top-navigation{float:left;}
#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
/*--- Footer ---*/
#main-footer{background-color:#fff;}
#main-footer .container #footer-widgets{border-top:2px solid black;}

#footer-widgets {
    padding: 3% 0 0;}
#footer-widgets .footer-widget li a{color:#333;}
#footer-widgets .footer-widget li a:hover{color:#900;}

#footer-widgets .footer-widget li:before {border:none;}
.footer-widget{color:#333!important;}
.footer-widget h4{color:#333!important;}

#footer-widgets .footer-widget li{padding-left:0px;}

#footer-info{display:none;}

#footer-bottom{background-color:black;}

/* Sidebar */
#sidebar .et_pb_widget {
    float: none;
    width: 100%;
    margin-bottom: 30px;
    border-bottom: 1px dotted;}


/* TABLEPRESS */
.tablepress tfoot th,
.tablepress thead th {
	background-color: #efefef;
	font-weight: 400;
}
.entry-content table, {width:50%!important; font-size:smaller;}


/* Woocommerce */

.product_meta .sku_wrapper, .product_meta .tagged_as{display: none;}
.archive .tax-product_cat #sidebar{display:none;}
.count {display: none;}
.woocommerce-result-count {display: none;}
.woocommerce ul.products li.product h3{font-size:1.4em;}
.product-menu-title{font-size:18px!important; font-weight:600; margin-bottom:7px!important;}
/*span.amount{font-size:28px;}*/
.woocommerce-variation-price{margin-bottom:12px;}

.woocommerce button.button.alt:disabled, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover
{background-color:rgb(0, 0, 0);}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity
{border-radius:1px!important;}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text
{border:2px solid black!important; border-radius:0px; background:#fff!important; color:#333!important; height:45px!important;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{text-align:center!important;}

.woocommerce table.shop_attributes td {font-style:normal;}

.woocommerce-store-notice, p.demo_store {background-color: #333333;}

/*.woocommerce-message{background:#fff!important; border:2px solid #900!important; color:#900!important*/

/*.woocommerce ul.products li.product a img {display:none;}*/

.related {float:left;}

/* peida laost otsas hoiatus */
.woocommerce div.product .out-of-stock{display:none!important;}

.cat-img-container{height: 200px;
    overflow: hidden; 
}

body.term-kaubamargid .cat-img-container{height: 200px;
    overflow: hidden; 
display:none;}

.cat-img-container img {width:100%;
    overflow: hidden; 
	margin-top: -270px;}
.post-type-archive .cat-img-container{height: auto!important;}


.woocommerce table.shop_table{border-radius:0px!important;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{border-radius:0px!important;}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover {border:1px solid #900;}

.woocommerce ul.products li.product h3 {word-wrap:initial;}

.woocommerce-Tabs-panel--description h2{display:none;}

.post-3184 img{background-color:#EEA799;}
.post-3190 img{background-color:#D79182;}
.post-3234 img{background-color:#DB9681;}
.post-3230 img{background-color:#D79182;}
.post-3242 img{background-color:#F0BEAA;}
.post-3218 img{background-color:#B98D83;}
.post-3238 img{background-color:#D68469;}
.post-3202 img{background-color:#FAE6C7;}
.post-3198 img{background-color:#F1D2AA;}
.post-3210 img{background-color:#D26F5F;}
.post-3226 img{background-color:#AFBCE1;}
.post-3206 img{background-color:#8DB2E1;}
.post-3222 img{background-color:#BEC9D5;}
.post-3214 img{background-color:#B9786D;}
.post-3194 img{background-color:#BC6B5E;}
.post-3246 img{background-color:#E9A69F;}
.post-3254 img{background-color:#FCDFD4;}
.post-3250 img{background-color:#EDBCAF;}
.post-3258 img{background-color:#E9CFC6;}
.post-3270 img{background-color:#D7C2C4;}
.post-3274 img{background-color:#E0CCC9;} /*28*/
.post-3282 img{background-color:#E0CCC9;} /*29*/
.post-3278 img{background-color:#BDB9B9;} /*33*/
.post-3266 img{background-color:#FCE4B6;} /*42*/
.post-3262 img{background-color:#E3D9C6;} /*50*/
.post-3286 img{background-color:#9DAAE0;} /*55*/
.post-3290 img{background-color:#B8C2C6;} /*60*/
.post-3294 img{background-color:rgba(137, 162, 199,0.56);} /*62*/
.post-3311 img{background-color:#E9CFC6;}/*10*/
.post-3331 img{background-color:#FFC295;}/*17*/
.post-3327 img{background-color:#FFCEB3;}/*18*/
.post-3319 img{background-color:#D9DEE0;}/*31*/
.post-3335 img{background-color:#A6A4A2;}/*34*/
.post-3339 img{background-color:rgba(145, 140, 140, 0.7);}/*35*/
.post-3303 img{background-color:#ECE7D7;}/*51*/
.post-3307 img{background-color:#BADFEC;}/*64*/
.post-3315 img{background-color:rgba( 212, 163, 157,0.7);}/*8*/
.post-3323 img{background-color:#EBBDB6;}/*9*/
.post-3363 img{background-color:#DFB9A9;}/*21*/
.post-3375 img{background-color:#D2A68F;}/*22*/
.post-3359 img{background-color:#B29A98;}/*25*/
.post-3355 img{background-color:#C8BCB7;}/*27*/
.post-3367 img{background-color:#D8D2DC;}/*30*/
.post-3351 img{background-color:#8E8E8D;}/*36*/
.post-3347 img{background-color:#717170;}/*37*/
.post-3371 img{background-color:#B5C9DD;}/*58*/
.post-3384 img{background-color:#B04023;}/*b15*/
.post-3388 img{background-color:#BA9C73;}/*b47*/
.post-3392 img{background-color:#0056AB;}/*b55*/
.post-3380 img{background-color:rgba(193, 131, 104, 0.9);}/*#C18368*/
.post-3436 img{background-color:#F7C16E;}/*38*/
.post-3460 img{background-color:rgba(247, 193, 110, 0.7);}/*39*/
.post-3416 img{background-color:#F5C988;}/*40*/
.post-3424 img{background-color:#F8EAD4;}/*43*/
.post-3440 img{background-color:#F1D2AA;}/*46*/
.post-3428 img{background-color:#DDCCAC;}/*48*/
.post-3464 img{background-color:rgba(221, 204, 172, 0.7);}/*49*/
.post-3412 img{background-color:#D4DFC8;}/*52*/
.post-3432 img{background-color:#A9BF9C;}/*53*/
.post-3448 img{background-color:#9FBD9F;}/*54*/
.post-3444 img{background-color:rgba(170, 161, 175, 0.7);}/*63*/
.post-3396 img{background-color:#36332D;}/*b36*/
.post-3404 img{background-color:rgba(221, 166, 93, 0.7);}/*b46*/
.post-3408 img{background-color:#739E75;}/*b54*/
.post-3400 img{background-color:rgba(83, 121, 152, 1);}/*b62*/
.post-3456 img{background-color:rgba(203, 190, 161, 0.5);}/*47*/
.post- img{background-color:;}/**/
.post- img{background-color:;}/**/
.post- img{background-color:;}/**/

/*-- Otsingu leht
.search .sidebar {display:none;}
.search .product { float:left; width: 27.8%;
    margin-right: 5.5%;}
.search .type-page { float:left; width: 27.8%;
    margin-right: 5.5%; }
.search .post img { width: 185px; height:185px; border:none; }
.search .product .post-meta{display:none;}
 --*/

/*--- Tilulilu ---*/
.joon{border-bottom:1px solid black;}
.punktiir{border-bottom:1px dotted black;}

.widget_search #s{border-radius:0px!important;}
.widget_search #searchsubmit{background-color:#333;}
.widget_search input#s, .widget_search input#searchsubmit{border:1px solid #333;}
.widget_search input#searchsubmit{color:#fff;}




@media all and (min-width: 1200px){
.et_pb_section{padding:0px!important;}
}
@media all and (max-width: 960px){
.logo_left, .logo_right{display:none;}

#et-top-navigation .et-cart-info{padding-top:0px;}
}
@media all and (max-width: 720px){
.cat-img-container{height:1px;}
.cat-img-container img {display:none;}
}

